# Uses of Interface
org.osgi.framework.hooks.service.EventHook

Packages that use EventHook
Package
Description
org.apache.felix.framework.util

## Uses of EventHook in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type EventHook
Modifier and Type
Method
Description
`void`
SecureAction.`invokeServiceEventHook(EventHook eh, ServiceEvent event, Collection<BundleContext> contexts)`